// JavaScript Document

var iframeAudio = document.createElement("audio");

var audArr = ["Q1","Q2","Q3"];

function onAudioClick(e){
	var cBtn = e.target.id.substr(6);
	console.log(cBtn);
	iframeAudio.src = "audio/"+audArr[cBtn]+".mp3";
	iframeAudio.play();
}

function stopIframeAudio(){
	iframeAudio.pause();
	alert("44444444444444444444");
}
